[Count]
Joint=0
Physical=0
Object=24
[Obj 0]
Obj=ShapeShift
Type=Embedded
Variant=5
X Pos=500
Y Pos=272
[Obj 1]
Obj=ShapeShift
Type=Embedded
Variant=4
X Pos=528
Y Pos=240
[Obj 10]
Obj=Flower
Type=Embedded
X Pos=158
Y Pos=302
[Obj 11]
Obj=Flower
Type=Embedded
X Pos=120
Y Pos=306
[Obj 12]
Obj=Flower
Type=Embedded
X Pos=99
Y Pos=294
[Obj 13]
Obj=Grass
Type=Embedded
X Pos=132
Y Pos=300
[Obj 14]
Obj=Grass
Type=Embedded
X Pos=528
Y Pos=312
[Obj 15]
Obj=Grass
Type=Embedded
X Pos=540
Y Pos=312
[Obj 16]
Obj=Grass
Type=Embedded
X Pos=456
Y Pos=300
[Obj 17]
Obj=Grass
Type=Embedded
X Pos=408
Y Pos=300
[Obj 18]
Obj=Grass
Type=Embedded
X Pos=360
Y Pos=312
[Obj 19]
Obj=Grass
Type=Embedded
X Pos=336
Y Pos=312
[Obj 2]
Obj=Grass
Type=Embedded
X Pos=48
Y Pos=264
[Obj 20]
Obj=Grass
Type=Embedded
X Pos=288
Y Pos=312
[Obj 21]
Obj=Grass
Type=Embedded
X Pos=240
Y Pos=312
[Obj 22]
Obj=Grass
Type=Embedded
X Pos=192
Y Pos=312
[Obj 23]
Obj=Grass
Type=Embedded
X Pos=144
Y Pos=300
[Obj 3]
Obj=Grass
Type=Embedded
X Pos=540
Y Pos=240
[Obj 4]
Obj=Flower
Type=Embedded
X Pos=441
Y Pos=312
[Obj 5]
Obj=Flower
Type=Embedded
X Pos=466
Y Pos=301
[Obj 6]
Obj=FX
Obj Val A=1
Type=Embedded
Variant=1
X Pos=24
Y Pos=312
[Obj 7]
Obj=Flower
Type=Embedded
Variant=1
X Pos=137
Y Pos=306
[Obj 8]
Obj=Flower
Type=Embedded
Variant=1
X Pos=108
Y Pos=296
[Obj 9]
Obj=Flower
Type=Embedded
X Pos=188
Y Pos=318
